  /* _____________________________________________________________ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ------ HEADER MENU ------ */

/* ---- Main Container ---- */
.moduletable_headermenu .dj-mtmenu {
 	background: url(../../../files/template/menus/bg_headermenu.png) repeat-x;
	padding: 0px 0px 0px 0px;
	margin: 0;
	list-style:none;
	height: 40px;
   position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}
.moduletable_headermenu .dj-mtmenu li.dj-up {
	list-style:none outside;
	display:block;
	float:left;
	margin: 0;
	padding: 0;
	border: 2px solid #d4d4d4;
	border-right: 0;
}
/* TOP LEVEL - MENU */
/* ---- Tab Styling ---- */
.moduletable_headermenu .dj-mtmenu li.first{}
.moduletable_headermenu .dj-mtmenu li.last {}
.moduletable_headermenu .dj-mtmenu li.active,
.moduletable_headermenu .dj-mtmenu li.hover{
   background: none;
}
.moduletable_headermenu .dj-mtmenu li a.dj-up_a {
	display: block;
	float:left;
	height: 36px;
	line-height: 36px;
	color: #000;
	background: #e6e6e6;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0 12px;
	cursor: pointer;
}
/* TOP LEVEL - TABS */
.moduletable_headermenu .dj-mtmenu li a.dj-up_a span {
	float:left;
	display:block;
   padding: 0px 12px 0px 0px;
   font-weight: normal;
	color: #000;
}
/* ---- Dropdown Arrow ---- */
.moduletable_headermenu .dj-mtmenu li a.dj-up_a span.dj-drop {
	background: url(../../../files/template/menus/menu-arrow.gif) 100% 17px no-repeat;
	float:left;
	display:block;
	padding: px 15px 0 0;
}
/* ---- Active Settings ---- */
.moduletable_headermenu .dj-mtmenu li.hover a.dj-up_a,
.moduletable_headermenu .dj-mtmenu li.active a.dj-up_a {
	background: #4d4d4d;
	color: #e6e6e6;
	}
.moduletable_headermenu .dj-mtmenu li.hover a.dj-up_a span,
.moduletable_headermenu .dj-mtmenu li.active a.dj-up_a span {
	background: none;
	text-decoration: none;
	}
.moduletable_headermenu .dj-mtmenu li.active a.dj-up_a span.dj-drop,
.moduletable_headermenu .dj-mtmenu li.hover a.dj-up_a span.dj-drop{
	background: url(../../../files/template/menus/menu-arrow.gif) 100% -33px no-repeat;
	}

.moduletable_headermenu .dj-mtmenu li.separator > a {
	cursor: default;
}

.moduletable_headermenu .dj-mtmenu li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_headermenu .dj-mtmenu img {
	border: 0;
	margin: 0;
}
/* ---- Default list styling ---- */
/************** Second level *********************/
.moduletable_headermenu .dj-mtmenu li {
	position:relative;
	z-index: 200;
}
.moduletable_headermenu .dj-mtmenu div.djsubwrap{
	border: none;
	padding-top: 0px;
	background: none;
	position:absolute;
	top: 38px;
	z-index: 300;
}
.moduletable_headermenu .dj-mtmenu div.djsubwrap .cols_5{ width: 900px; }
.moduletable_headermenu .dj-mtmenu div.djsubwrap .cols_4{ width: 720px; }
.moduletable_headermenu .dj-mtmenu div.djsubwrap .cols_3{ width: 540px; }
.moduletable_headermenu .dj-mtmenu div.djsubwrap .cols_2{ width: 360px; }

.moduletable_headermenu .dj-mtmenu li.hover div.djsubwrap div.sub-bg { /* submenu background */
		background: url(../../../files/template/menus/bgSubmenu.png) left top repeat;
}
.moduletable_headermenu .dj-mtmenu div.djsubwrap{
	display: none;

}
.moduletable_headermenu .dj-mtmenu li.hover div.djsubwrap{
	display: block;
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
/*******************************/

.moduletable_headermenu .dj-mtmenu ul.dj-submenu {
	list-style: none outside;
	padding: 3px 0;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #dbcfb8;
	display: block;
}
.moduletable_headermenu .dj-mtmenu ul.dj-submenu li {
	list-style: none outside;
	padding: 0 10px;
	margin: 0;
	display: block;
	float: left;
	width: 160px; /* + 2*10px (padding) = 180px (width of column) */
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
.moduletable_headermenu .dj-mtmenu ul.dj-submenu li a {
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	color:#dfdfdf;
	text-decoration:none;
	padding: 3px 0;
	margin: 0;
	display: block;
	cursor: pointer;
}
.moduletable_headermenu .dj-mtmenu ul.dj-submenu li ul{
	list-style: none outside;
	border: 0;
	padding: 0 0 0 15px;
	margin: 0;
	display: block;
}
.moduletable_headermenu .dj-mtmenu ul.dj-submenu li ul li{
	width: auto;
	padding: 0 0 0 15px;
	margin: 1px 0;
	display: block !important;
	float: none;
	background: url(../../../files/template/menus/submenuPipe.gif) top left no-repeat;
	zoom: 1;
}
.moduletable_headermenu .dj-mtmenu ul.dj-submenu li ul li a {
	color:#dfdfdf;
}
.moduletable_headermenu .dj-mtmenu ul.dj-submenu li ul li ul {
	padding: 0;
}

.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li a:hover,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li a.active {
	color:#e8c48c;
}
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li ul li a:hover,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.active {
	color:#e8c48c;
}

.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more {
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
}
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more-active,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more-active{
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
	color:#e8c48c;
}

.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li.hover a.dj-more,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover a.dj-more,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover a.dj-more,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li.hover a.dj-more{
	color:#e8c48c;
}

.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li a.dj-more,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li a.dj-more,
.moduletable_headermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li a.dj-more {
	color:#dfdfdf;
}

/********** clearing **********/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/ * html .clearfix {
    height: 1%;
}

.clearfix {
    display: block !important;
}
/* End hide from IE-mac */

/* _____________________________________________________________ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ------ TOP MENU ------ */

/* ---- Main Container ---- */
.moduletable_topmenu .dj-mtmenu {
	padding: 0px 0px 0px 16px;
	margin: 0;
	list-style:none;
	height: 58px;
   position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}
.moduletable_topmenu .dj-mtmenu li.dj-up {
	list-style:none outside;
	display:block;
	float:left;
	margin: 0;
	xpadding: 2px;
	border-right: 0px;
}
/* TOP LEVEL - MENU */
/* ---- Tab Styling ---- */
.moduletable_topmenu .dj-mtmenu li.first{}
.moduletable_topmenu .dj-mtmenu li.last {}
.moduletable_topmenu .dj-mtmenu li.active,
.moduletable_topmenu .dj-mtmenu li.hover{
   background: none;
}
.moduletable_topmenu .dj-mtmenu li a.dj-up_a {
	display: block;
	float:left;
	height: 58px;
	line-height: 58px;
	color: #fff;
	text-decoration: none;
	font-size: 11pt;
	font-weight: bold;
	padding: 0 23px;
	cursor: pointer;
   border-left: 1px solid #0A8ED3;
   border-right: 1px solid #0A8ED3;
}
/* TOP LEVEL - TABS */
.moduletable_topmenu .dj-mtmenu li a.dj-up_a span {
	float:left;
	display:block;
   padding: 0px 0px 0px 0px;
   font-weight: normal;
	color: #fff;
}
/* ---- Dropdown Arrow ---- */
.moduletable_topmenu .dj-mtmenu li a.dj-up_a span.dj-drop {
	background: url(../../../files/template/menus/menu-arrow.gif) 100% 17px no-repeat;
	float:left;
	display:block;
	padding: 0px 15px 0px 0;

}
/* ---- Active Settings ---- */
.moduletable_topmenu .dj-mtmenu li.hover a.dj-up_a,
.moduletable_topmenu .dj-mtmenu li.active a.dj-up_a {
   background: url(../../../files/template/menus/menu_hover.png) repeat-x;
	color: #e6e6e6;
	}
.moduletable_topmenu .dj-mtmenu li.hover a.dj-up_a span,
.moduletable_topmenu .dj-mtmenu li.active a.dj-up_a span {
   background: url(../../../files/template/menus/menu_hover.png) repeat-x;
	text-decoration: none;
	color: #000;
	}
.moduletable_topmenu .dj-mtmenu li.active a.dj-up_a span.dj-drop,
.moduletable_topmenu .dj-mtmenu li.hover a.dj-up_a span.dj-drop{
	background: url(../../../files/template/menus/menu-arrow.gif) 100% -33px no-repeat;
	}

.moduletable_topmenu .dj-mtmenu li.separator > a {
	cursor: default;
}

.moduletable_topmenu .dj-mtmenu li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_topmenu .dj-mtmenu img {
	border: 0;
	margin: 0;
}
/* ---- Default list styling ---- */
/************** Second level *********************/
.moduletable_topmenu .dj-mtmenu li {
	position:relative;
	z-index: 200;
}
.moduletable_topmenu .dj-mtmenu div.djsubwrap{
	border: none;
	padding: 0;
	background: none;
	position:absolute;
	top: 38px;
	z-index: 300;
}
.moduletable_topmenu .dj-mtmenu div.djsubwrap .cols_5{ width: 900px; }
.moduletable_topmenu .dj-mtmenu div.djsubwrap .cols_4{ width: 720px; }
.moduletable_topmenu .dj-mtmenu div.djsubwrap .cols_3{ width: 540px; }
.moduletable_topmenu .dj-mtmenu div.djsubwrap .cols_2{ width: 360px; }

.moduletable_topmenu .dj-mtmenu li.hover div.djsubwrap div.sub-bg { /* submenu background */
		background: #15aae2 ;
}
.moduletable_topmenu .dj-mtmenu div.djsubwrap{
	display: none;
}
.moduletable_topmenu .dj-mtmenu li.hover div.djsubwrap{
	display: block;
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
/*******************************/

.moduletable_topmenu .dj-mtmenu ul.dj-submenu {
	list-style: none outside;
	padding: 3px 0;
	margin-top: 21px;
	border: 0;
	border-bottom: 1px solid #000;
	display: block;
}
.moduletable_topmenu .dj-mtmenu ul.dj-submenu li {
	list-style: none outside;
	padding: 0px 10px;
	margin: 0;
	display: block;
	float: left;
	width: 160px; /* + 2*10px (padding) = 180px (width of column) */
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
.moduletable_topmenu .dj-mtmenu ul.dj-submenu li a {
	font-size: 14px;
	font-weight: normal;
	line-height: 36px;
	color:#fff;
	text-decoration:none;
	padding: 3px 0;
	margin: 0;
	display: block;
	cursor: pointer;
}
.moduletable_topmenu .dj-mtmenu ul.dj-submenu li ul{
	list-style: none outside;
	border: 0;
	padding: 0 0 0 15px;
	margin: 0;
	display: block;
}
.moduletable_topmenu .dj-mtmenu ul.dj-submenu li ul li{
	width: auto;
	padding: 0 0 0 15px;
	margin: 1px 0;
	display: block !important;
	float: none;
	background: url(../../../files/template/menus/submenuPipe.gif) top left no-repeat;
	zoom: 1;
}
.moduletable_topmenu .dj-mtmenu ul.dj-submenu li ul li a {
	color:#dfdfdf;
}
.moduletable_topmenu .dj-mtmenu ul.dj-submenu li ul li ul {
	padding: 0;
}

.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li a:hover,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li a.active {
	color:#000;
}
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li ul li a:hover,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.active {
	color:#000;
}

.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more {
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
}
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more-active,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more-active{
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
	color:#e8c48c;
}

.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li.hover a.dj-more,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover a.dj-more,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover a.dj-more,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li.hover a.dj-more{
	color:#e8c48c;
}

.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li a.dj-more,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li a.dj-more,
.moduletable_topmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li a.dj-more {
	color:#dfdfdf;
}

/********** clearing **********/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/ * html .clearfix {
    height: 1%;
}

.clearfix {
    display: block !important;
}
/* End hide from IE-mac */

/* _____________________________________________________________ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ------ NECK MENU ------ */

/* ---- Main Container ---- */
.moduletable_neckmenu .dj-mtmenu {
 	background: url(../../../files/template/menus/bg_headermenu.png) repeat-x;
	padding: 0px 0px 0px 0px;
	margin: 0;
	list-style:none;
	height: 26px;
   position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	float:right;
}
.moduletable_neckmenu .dj-mtmenu li.dj-up {
	list-style:none outside;
	display:block;
	float:left;
	margin: 0;
	padding: 0;
}
/* TOP LEVEL - MENU */
/* ---- Tab Styling ---- */
.moduletable_neckmenu .dj-mtmenu li.first{}
.moduletable_neckmenu .dj-mtmenu li.last {}
.moduletable_neckmenu .dj-mtmenu li.active,
.moduletable_neckmenu .dj-mtmenu li.hover{
   background: none;
}
.moduletable_neckmenu .dj-mtmenu li a.dj-up_a {
	display: block;
	float:left;
	height: 26px;
	line-height: 26px;
	color: #000;
	background: #e6e6e6;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0 12px;
	cursor: pointer;
}
/* TOP LEVEL - TABS */
.moduletable_neckmenu .dj-mtmenu li a.dj-up_a span {
	float:left;
	display:block;
   padding: 0px 12px 0px 0px;
   font-weight: normal;
	color: #000;
}
/* ---- Dropdown Arrow ---- */
.moduletable_neckmenu .dj-mtmenu li a.dj-up_a span.dj-drop {
	background: url(../../../files/template/menus/menu-arrow.gif) 100% 17px no-repeat;
	float:left;
	display:block;
	padding: 0 15px 0 0;
}
/* ---- Active Settings ---- */
.moduletable_neckmenu .dj-mtmenu li.hover a.dj-up_a,
.moduletable_neckmenu .dj-mtmenu li.active a.dj-up_a {
	background: #4d4d4d;
	color: #e6e6e6;
	}
.moduletable_neckmenu .dj-mtmenu li.hover a.dj-up_a span,
.moduletable_neckmenu .dj-mtmenu li.active a.dj-up_a span {
	background: none;
	text-decoration: none;
	}
.moduletable_neckmenu .dj-mtmenu li.active a.dj-up_a span.dj-drop,
.moduletable_neckmenu .dj-mtmenu li.hover a.dj-up_a span.dj-drop{
	background: url(../../../files/template/menus/menu-arrow.gif) 100% -33px no-repeat;
	}

.moduletable_neckmenu .dj-mtmenu li.separator > a {
	cursor: default;
}

.moduletable_neckmenu .dj-mtmenu li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_neckmenu .dj-mtmenu img {
	border: 0;
	margin: 0;
}
/* ---- Default list styling ---- */
/************** Second level *********************/
.moduletable_neckmenu .dj-mtmenu li {
	position:relative;
	z-index: 200;
}
.moduletable_neckmenu .dj-mtmenu div.djsubwrap{
	border: none;
	padding: 0;
	background: none;
	position:absolute;
	top: 38px;
	z-index: 300;
}
.moduletable_neckmenu .dj-mtmenu div.djsubwrap .cols_5{ width: 900px; }
.moduletable_neckmenu .dj-mtmenu div.djsubwrap .cols_4{ width: 720px; }
.moduletable_neckmenu .dj-mtmenu div.djsubwrap .cols_3{ width: 540px; }
.moduletable_neckmenu .dj-mtmenu div.djsubwrap .cols_2{ width: 360px; }

.moduletable_neckmenu .dj-mtmenu li.hover div.djsubwrap div.sub-bg { /* submenu background */
		background: url(../../../files/template/menus/bgSubmenu.png) left top repeat;
}
.moduletable_neckmenu .dj-mtmenu div.djsubwrap{
	display: none;
}
.moduletable_neckmenu .dj-mtmenu li.hover div.djsubwrap{
	display: block;
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
/*******************************/

.moduletable_neckmenu .dj-mtmenu ul.dj-submenu {
	list-style: none outside;
	padding: 3px 0;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #dbcfb8;
	display: block;
}
.moduletable_neckmenu .dj-mtmenu ul.dj-submenu li {
	list-style: none outside;
	padding: 0 10px;
	margin: 0;
	display: block;
	float: left;
	width: 160px; /* + 2*10px (padding) = 180px (width of column) */
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
.moduletable_neckmenu .dj-mtmenu ul.dj-submenu li a {
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	color:#dfdfdf;
	text-decoration:none;
	padding: 3px 0;
	margin: 0;
	display: block;
	cursor: pointer;
}
.moduletable_neckmenu .dj-mtmenu ul.dj-submenu li ul{
	list-style: none outside;
	border: 0;
	padding: 0 0 0 15px;
	margin: 0;
	display: block;
}
.moduletable_neckmenu .dj-mtmenu ul.dj-submenu li ul li{
	width: auto;
	padding: 0 0 0 15px;
	margin: 1px 0;
	display: block !important;
	float: none;
	background: url(../../../files/template/menus/submenuPipe.gif) top left no-repeat;
	zoom: 1;
}
.moduletable_neckmenu .dj-mtmenu ul.dj-submenu li ul li a {
	color:#dfdfdf;
}
.moduletable_neckmenu .dj-mtmenu ul.dj-submenu li ul li ul {
	padding: 0;
}

.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li a:hover,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li a.active {
	color:#e8c48c;
}
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li ul li a:hover,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.active {
	color:#e8c48c;
}

.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more {
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
}
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more-active,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more-active{
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
	color:#e8c48c;
}

.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li.hover a.dj-more,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover a.dj-more,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover a.dj-more,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li.hover a.dj-more{
	color:#e8c48c;
}

.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li a.dj-more,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li a.dj-more,
.moduletable_neckmenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li a.dj-more {
	color:#dfdfdf;
}

/********** clearing **********/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/ * html .clearfix {
    height: 1%;
}

.clearfix {
    display: block !important;
}
/* End hide from IE-mac */


/* _____________________________________________________________ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.moduletable_sidemenu {
  float: left;
}

/* ------ SIDE MENU ------ */
.moduletable_sidemenu h3 {
   color: #f44;
   font-weight: bold;
   font-size: 12pt;
   margin: 18px 0px 8px 12px;
}

/* ---- Main Container ---- */
.moduletable_sidemenu .dj-mtmenu {
 	background: url(../../../files/template/menus/bg_headermenu.png) repeat-x;
	padding: 0px 0px 0px 0px;
	list-style:none;
	xheight: 30px;
   position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
}
.moduletable_sidemenu .dj-mtmenu li.dj-up {
	list-style:none outside;
	display:block;
	float:left;
	margin: 0;
	padding: 0;
}
/* TOP LEVEL - MENU */
/* ---- Tab Styling ---- */
.moduletable_sidemenu .dj-mtmenu li.first{}
.moduletable_sidemenu .dj-mtmenu li.last {}
.moduletable_sidemenu .dj-mtmenu li.active,
.moduletable_sidemenu .dj-mtmenu li.hover{
   background: none;
}
.moduletable_sidemenu .dj-mtmenu li a.dj-up_a {
	display: block;
	float:left;
	width: 190px;
	height: 30px;
	line-height: 30px;
	color: #000;
	background: #F5F5F5;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0 15px;
	cursor: pointer;
   border-bottom: 1px solid #ddd;
}
/* TOP LEVEL - TABS */
.moduletable_sidemenu .dj-mtmenu li a.dj-up_a span {
	float:left;
	display:block;
   padding: 0px 12px 0px 0px;
   font-weight: normal;
	color: #000;
}
/* ---- Dropdown Arrow ---- */
.moduletable_sidemenu .dj-mtmenu li a.dj-up_a span.dj-drop {
	background: url(../../../files/template/menus/menu-arrow.gif) 100% 17px no-repeat;
	float:left;
	display:block;
	padding: 0 15px 0 0;
}
/* ---- Active Settings ---- */
.moduletable_sidemenu .dj-mtmenu li.hover a.dj-up_a,
.moduletable_sidemenu .dj-mtmenu li.active a.dj-up_a {
	background: #717171;
	color: #fff;
	}
.moduletable_sidemenu .dj-mtmenu li.hover a.dj-up_a span,
.moduletable_sidemenu .dj-mtmenu li.active a.dj-up_a span {
	background: none;
	text-decoration: none;
	color: #fff;
	}
.moduletable_sidemenu .dj-mtmenu li.active a.dj-up_a span.dj-drop,
.moduletable_sidemenu .dj-mtmenu li.hover a.dj-up_a span.dj-drop{
	background: url(../../../files/template/menus/menu-arrow.gif) 100% -33px no-repeat;
	}

.moduletable_sidemenu .dj-mtmenu li.separator > a {
	cursor: default;
}

.moduletable_sidemenu .dj-mtmenu li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_sidemenu .dj-mtmenu img {
	border: 0;
	margin: 0;
}
/* ---- Default list styling ---- */
/************** Second level *********************/
.moduletable_sidemenu .dj-mtmenu li {
	position:relative;
	z-index: 200;
}
.moduletable_sidemenu .dj-mtmenu div.djsubwrap{
	border: none;
	padding: 0;
	background: none;
	position:absolute;
	top: 38px;
	z-index: 300;
}
.moduletable_sidemenu .dj-mtmenu div.djsubwrap .cols_5{ width: 900px; }
.moduletable_sidemenu .dj-mtmenu div.djsubwrap .cols_4{ width: 720px; }
.moduletable_sidemenu .dj-mtmenu div.djsubwrap .cols_3{ width: 540px; }
.moduletable_sidemenu .dj-mtmenu div.djsubwrap .cols_2{ width: 360px; }

.moduletable_sidemenu .dj-mtmenu li.hover div.djsubwrap div.sub-bg { /* submenu background */
		background: url(../../../files/template/menus/bgSubmenu.png) left top repeat;
}
.moduletable_sidemenu .dj-mtmenu div.djsubwrap{
	display: none;
}
.moduletable_sidemenu .dj-mtmenu li.hover div.djsubwrap{
	display: block;
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
/*******************************/

.moduletable_sidemenu .dj-mtmenu ul.dj-submenu {
	list-style: none outside;
	padding: 3px 0;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #dbcfb8;
	display: block;
}
.moduletable_sidemenu .dj-mtmenu ul.dj-submenu li {
	list-style: none outside;
	padding: 0 10px;
	margin: 0;
	display: block;
	float: left;
	width: 160px; /* + 2*10px (padding) = 180px (width of column) */
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
.moduletable_sidemenu .dj-mtmenu ul.dj-submenu li a {
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	color:#dfdfdf;
	text-decoration:none;
	padding: 3px 0;
	margin: 0;
	display: block;
	cursor: pointer;
}
.moduletable_sidemenu .dj-mtmenu ul.dj-submenu li ul{
	list-style: none outside;
	border: 0;
	padding: 0 0 0 15px;
	margin: 0;
	display: block;
}
.moduletable_sidemenu .dj-mtmenu ul.dj-submenu li ul li{
	width: auto;
	padding: 0 0 0 15px;
	margin: 1px 0;
	display: block !important;
	float: none;
	background: url(../../../files/template/menus/submenuPipe.gif) top left no-repeat;
	zoom: 1;
}
.moduletable_sidemenu .dj-mtmenu ul.dj-submenu li ul li a {
	color:#dfdfdf;
}
.moduletable_sidemenu .dj-mtmenu ul.dj-submenu li ul li ul {
	padding: 0;
}

.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li a:hover,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li a.active {
	color:#e8c48c;
}
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li ul li a:hover,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.active {
	color:#e8c48c;
}

.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more {
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
}
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more-active,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more-active{
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
	color:#e8c48c;
}

.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li.hover a.dj-more,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover a.dj-more,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover a.dj-more,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li.hover a.dj-more{
	color:#e8c48c;
}

.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li a.dj-more,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li a.dj-more,
.moduletable_sidemenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li a.dj-more {
	color:#dfdfdf;
}

/********** clearing **********/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/ * html .clearfix {
    height: 1%;
}

.clearfix {
    display: block !important;
}
/* End hide from IE-mac */

/* _____________________________________________________________ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ------ FOOTER MENU ------ */

/* ---- Main Container ---- */
.moduletable_footermenu .dj-mtmenu {
	padding: 0px 0px 0px 110px;
	margin: 0;
	list-style:none;
	height: 40px;
   position: relative;
	z-index: 500;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}
.moduletable_footermenu .dj-mtmenu li.dj-up {
	list-style:none outside;
	display:block;
	float:left;
	margin: 0;
	padding: 0;
	border: 0px solid #d4d4d4;
	border-right: 0;
}
/* TOP LEVEL - MENU */
/* ---- Tab Styling ---- */
.moduletable_footermenu .dj-mtmenu li.first{}
.moduletable_footermenu .dj-mtmenu li.last {}
.moduletable_footermenu .dj-mtmenu li.active,
.moduletable_footermenu .dj-mtmenu li.hover{
   background: none;
}
.moduletable_footermenu .dj-mtmenu li a.dj-up_a {
	display: block;
	float:left;
	height: 40px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 0 12px;
	cursor: pointer;
}
/* TOP LEVEL - TABS */
.moduletable_footermenu .dj-mtmenu li a.dj-up_a span {
	float:left;
	display:block;
   padding: 0px 12px 0px 0px;
   font-weight: normal;
	color: #000;
}
/* ---- Dropdown Arrow ---- */
.moduletable_footermenu .dj-mtmenu li a.dj-up_a span.dj-drop {
	background: url(../../../files/template/menus/menu-arrow.gif) 100% 17px no-repeat;
	float:left;
	display:block;
	padding: 0 15px 0 0;
}
/* ---- Active Settings ---- */
.moduletable_footermenu .dj-mtmenu li.hover a.dj-up_a,
.moduletable_footermenu .dj-mtmenu li.active a.dj-up_a {
	background: #4d4d4d;
	color: #fff;
	}
.moduletable_footermenu .dj-mtmenu li.hover a.dj-up_a span,
.moduletable_footermenu .dj-mtmenu li.active a.dj-up_a span {
	background: none;
	text-decoration: none;
	color: #fff;
	}
.moduletable_footermenu .dj-mtmenu li.active a.dj-up_a span.dj-drop,
.moduletable_footermenu .dj-mtmenu li.hover a.dj-up_a span.dj-drop{
	background: url(../../../files/template/menus/menu-arrow.gif) 100% -33px no-repeat;
	}

.moduletable_footermenu .dj-mtmenu li.separator > a {
	cursor: default;
}

.moduletable_footermenu .dj-mtmenu li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 0 0 5px;
	display: inline;
	float: none;
	height: auto;
}
.moduletable_footermenu .dj-mtmenu img {
	border: 0;
	margin: 0;
}
/* ---- Default list styling ---- */
/************** Second level *********************/
.moduletable_footermenu .dj-mtmenu li {
	position:relative;
	z-index: 200;
}
.moduletable_footermenu .dj-mtmenu div.djsubwrap{
	border: none;
	padding: 0;
	background: none;
	position:absolute;
	top: 38px;
	z-index: 300;
}
.moduletable_footermenu .dj-mtmenu div.djsubwrap .cols_5{ width: 900px; }
.moduletable_footermenu .dj-mtmenu div.djsubwrap .cols_4{ width: 720px; }
.moduletable_footermenu .dj-mtmenu div.djsubwrap .cols_3{ width: 540px; }
.moduletable_footermenu .dj-mtmenu div.djsubwrap .cols_2{ width: 360px; }

.moduletable_footermenu .dj-mtmenu li.hover div.djsubwrap div.sub-bg { /* submenu background */
		background: url(../../../files/template/menus/bgSubmenu.png) left top repeat;
}
.moduletable_footermenu .dj-mtmenu div.djsubwrap{
	display: none;
}
.moduletable_footermenu .dj-mtmenu li.hover div.djsubwrap{
	display: block;
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
/*******************************/

.moduletable_footermenu .dj-mtmenu ul.dj-submenu {
	list-style: none outside;
	padding: 3px 0;
	margin: 0;
	border: 0;
	border-bottom: 1px solid #dbcfb8;
	display: block;
}
.moduletable_footermenu .dj-mtmenu ul.dj-submenu li {
	list-style: none outside;
	padding: 0 10px;
	margin: 0;
	display: block;
	float: left;
	width: 160px; /* + 2*10px (padding) = 180px (width of column) */
	/* ie7 fix */
	background: url(../../../files/template/menus/blank.gif);
}
.moduletable_footermenu .dj-mtmenu ul.dj-submenu li a {
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
	color:#dfdfdf;
	text-decoration:none;
	padding: 3px 0;
	margin: 0;
	display: block;
	cursor: pointer;
}
.moduletable_footermenu .dj-mtmenu ul.dj-submenu li ul{
	list-style: none outside;
	border: 0;
	padding: 0 0 0 15px;
	margin: 0;
	display: block;
}
.moduletable_footermenu .dj-mtmenu ul.dj-submenu li ul li{
	width: auto;
	padding: 0 0 0 15px;
	margin: 1px 0;
	display: block !important;
	float: none;
	background: url(../../../files/template/menus/submenuPipe.gif) top left no-repeat;
	zoom: 1;
}
.moduletable_footermenu .dj-mtmenu ul.dj-submenu li ul li a {
	color:#dfdfdf;
}
.moduletable_footermenu .dj-mtmenu ul.dj-submenu li ul li ul {
	padding: 0;
}

.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li a:hover,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li a.active {
	color:#e8c48c;
}
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li ul li a:hover,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.active {
	color:#e8c48c;
}

.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more {
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
}
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more-active,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li ul li a.dj-more-active{
	background: url(../../../files/template/menus/sub-arrow.gif) 100% 8px no-repeat;
	padding-right: 10px;
	color:#e8c48c;
}

.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li.hover a.dj-more,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover a.dj-more,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover a.dj-more,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li.hover a.dj-more{
	color:#e8c48c;
}

.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li a.dj-more,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li a.dj-more,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li a.dj-more,
.moduletable_footermenu .dj-mtmenu li.hover ul.dj-submenu li.hover ul li.hover li.hover li a.dj-more {
	color:#dfdfdf;
}

/********** clearing **********/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/ * html .clearfix {
    height: 1%;
}

.clearfix {
    display: block !important;
}
/* End hide from IE-mac */
